Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4662 - mysqld can't read *.frm files
Summary: mysqld can't read *.frm files
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: libc
Version: 6.0
Hardware: sparc
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-23 07:08 UTC by djus
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-20 15:16:37 UTC


Attachments (Terms of Use)

Description djus 1999-08-23 07:08:27 UTC
after installing rpm or compiling the mysql_install_db
script creates the *.frm, i think correctly. but the mysqld
can't read them. the mysql support thinks this is an lib
error...

Comment 1 Cristian Gafton 1999-09-20 15:16:59 UTC
Most likely it is a mysql error. We need waay more information about
this proble before we can begin to look at it.


------- Additional Comments From   09/24/99 14:28 -------
The problem seems like the LFS problem we had in the ppc side, if
mysql is compiled with LFS support it generates wrong *.frm files.
I am not sure but i believe it affected all big endian platforms
in any case MySQL has LFS disabled in the latest versions


Note You need to log in before you can comment on or make changes to this bug.